/*  Student Add Subject Modal */

#modalSelectSubject .modal-dialog{

	overflow-y: initial !important
	
}

#modalSelectSubject .modal-body{

    height: 500px;
	overflow-y: auto;
	
}

/* Login Page */

.login-body{

	background-image: url("../uploads/home.jpg");
	background-size: cover;
}

.logo-text{

	color: black;
	
}

.signin-btn{

	background-color:#006CA5;
	color: white;
}

.signin-btn:hover{

	background-color:#4CA5CC;
	
}

.pCreatAdmin{

	margin-top: 10px;
	
}

.login-card-body{
	background-color: lightgray;
	background-size: cover;
	border-style: groove;
	border-color: #90EE90;

}

/* Student Dashboard */

#mySubject th{

	background-color: #8860a7;
	color: white;
}

.main-sidebar{
	background-color: #006CA5;
	}